/*
	X	Y
Was 0	21 
Now 	60



*/
#manage-staff-slots li .member-staff-badge:before,
.a2a_dd::before, .a2a_dd::before ,
.accordion h3::before,
.menu-social-menu-container li a:before,
.sprite,
sprite {
	text-indent: -1000px;
	overflow: hidden;
	display: block;
	background-image: url('../images/sprite.png');
	background-repeat: no-repeat;
	background-size: 1080px 668px;
}
html.svg #manage-staff-slots li .member-staff-badge:before,
html.svg .accordion h3::before
html.svg .menu-social-menu-container li a:before,
html.svg .sprite,
html.svg sprite {
	background-image: url('../images/sprite.svg');
}


#member-login-reveal sprite {
	width: 15px;
    height: 15px;
    background-position: -38px -359px;
    float: right;
}


sprite#msi-logo {

	width: 189px;
	height: 68px;
	background-position: 0px -21px;
}
#login-to-download sprite#msi-logo {
	width: 141px;
	height: 51px;		
	background-position: 0px -16px;
	background-size: 810px 501px;
}
sprite.white-globe,
sprite.globe {
	width: 36px;
	height: 33px;
	background-position: -218px -338px;
}

.orange sprite.newspaper{
	width: 32px;
	height: 25px;
	background-position: -219px -439px;   
}
sprite.calendar {
	width: 26px;
	height: 27px;
	background-position: -223px -477px;   
}
sprite.calendar {
	width: 26px;
	height: 27px;
	background-position: -223px -477px;   
}
.sidebar sprite.calendar {
	width: 32px;
	height: 32px;
	background-position: -280px -479px;   
}
sprite.publication-firm {
    background-position: -205px -507px;
    width: 60px;
    height: 60px;
    background-color: #f8f8f9;
}
sprite.publication {
	width: 26px;
	height: 27px;
	background-position: -192px -426px;
}
sprite.quote {
	width: 32px;
	height: 23px;
	background-position: -900px -222px;
}
.sidebar .icon {
	width: 40px;
    height: 40px;
}
.loadmore-arrow sprite {
	width: 30px;
	height: 30px;
}
#mobile-menu-trigger sprite {
	width: 50px;
	height: 50px;
	background-position: -252px -153px;
}
sprite.playvideo {
	width: 37px;
	height: 39px;
	background-position: -745px -418px;
	margin: 0 auto;

}
.msi-resource-video a:hover rspnsvimg sprite,
.greybox#homepage-video .greybox-inner a:hover sprite.playvideo {
	width: 74px;
	height: 78px;
	background-size: 2160px 1336px;
	background-position: -1489px -836px;
}

sprite.right-chevron,
sprite.left-chevron {
	width: 12px;
	height: 22px;
}
sprite.left-chevron {
	background-position: 0 -357px;
}
sprite.right-chevron {
	background-position: -12px -357px;
}

.pagesearch sprite.select_arrow,
#member-login sprite {
	width: 15px;
	height: 9px;
	background-position: -38px -364px;
}
#apply-form .restyled_select sprite.select_arrow,
#complete-application-form .restyled_select sprite.select_arrow {
	width: 15px;
	height: 9px;
	background-position: -58px -365px;
}
#search-box button sprite, #mobile-search-box button sprite {
	width: 17px;
	height: 15px;
	background-position: -794px -325px;
}
.sidebar sprite.white-memberlink {
	background-position: -340px -354px;
	width: 49px;
	height: 48px;
}
sprite.contact {
	width: 28px;
	height: 26px;
	background-position: -555px -423px;
}
sprite.green-globe {
	background-position: -497px -370px;
	width: 49px;
	height: 48px;
}
sprite.orange-diamond {
	background-position: -509px -232px;
	width: 34px;
	height: 39px;
}
sprite.memberlink {
	width: 40px;
    height: 26px;
    float: left;
    display: block;
	background-position: -362px -439px;
}
sprite.contact-header {
	width: 34px;
	height: 26px;
	background-position: -555px -423px;
	float: left;
}
sprite.news {
	width: 45px;
    height: 30px;
    float: left;
    display: block;
    background-position: -264px -439px;  
}
sprite.white-start {
	background-position: -434px -166px;
	width: 39px;
	height: 48px;
}
sprite.orange-arrow-star {
	background-position: -465px -300px;
	width:42px;
	height: 46px;
}
sprite.white-cogs {
	background-position: -386px -233px;
	width: 38px;
	height: 38px;
}
sprite.info {
    background-position: -830px -485px;
    width: 38px;
    height: 38px;
	float: left;
}

.menu-social-menu-container li.linkedin a:before {
	background-position: -931px -447px;
}
.menu-social-menu-container li.twitter a:before {
	background-position: -931px -466px;
}
.menu-social-menu-container li.youtube a:before {
	background-position: -931px -485px;
}
.menu-social-menu-container li.vimeo a:before {
	background-position: -931px -508px;
}
.accordion h3::before {
	background-position: -59px -366px;
}
.rss {
	background-position: -801px -639px;
}
.spotlightlogo {
	background-position: -499px -425px;
    width: 36px;
    height: 36px;	
}




#manage-staff-slots li:nth-child(2) .member-staff-badge sprite,
#manage-staff-slots li:nth-child(3) .member-staff-badge sprite {
	background-position: -665px -282px;
	width: 30px;
	height: 41px;
	text-indent: 0;
	text-align: center;
}
#manage-staff-slots li:nth-child(1) .member-staff-badge sprite {
	background-position: -667px -236px;
	width: 30px;
	height: 41px;
	text-indent: 0;
	text-align: center;
}
.contact-shortlist-remove sprite {
	width: 13px;
	height: 13px;
	display: inline-block;
	background-position: -726px -298px;
}

/* custom addtoany style */
.a2a_dd  {
	padding: 0 !important;
	background: none !important;
}
.a2a_dd::before  {
	display: inline-block;
	background-position: -580px -294px !important;
	height: 22px!important;
	width: 27px;
	content: "";
	float: left;
}
a[class*='addtoany'] span, a.a2a_dd:hover, a.a2a_dd:focus span{
	color:#747775;/* background-color:#fff; */
	padding-bottom:12px;
	padding-left:6px;
	opacity: 1!important;
	font-size: 12px;
}
.a2a_dd, .a2a_dd:focus {
	outline:0px;
}




.grey-magnify-glass {
	width: 21px;
	height: 18px;
	display: inline-block;
	background-position: -794px -554px;
}
sprite.smallenvelope {
	width: 15px;
	height: 9px;
	background-position: -1017px -305px;
	display: inline-block;
	 margin-right: .5em;
}
#singlepeople-content .a2a_dd::before  {
	
	background-position: -1017px -327px !important;
	height: 15px!important;
	width: 16px;
	content: "";
	float: left;
}

sprite.linkedin {
	background-position: -1018px -352px !important;
	height: 13px;
	width: 13px;
	display: inline-block;
	 margin-right: .5em;
}
sprite.information {
	width: 32px;
	height: 32px;
	background-position: -830px -488px !important;
	display: inline-block;
	position: relative;
	top: .5em;
	margin-right: 1.5em;
	float: left;
	
}
sprite.shortlist-icon {
	background-position: -719px -236px !important;
	width: 25px;
	height: 33px;
	
}


#manage-staff-slots li .member-staff-badge::before {
	background-position: -13px -268px; 
	width: 11px;
	height: 19px;
}
#manage-staff-slots li:nth-child(1) .member-staff-badge::before {
	background-position: -13px -242px;
	width: 11px;
	height: 19px;
}
